prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/etc
modflags=-module -shared -avoid-version
dynloader=yes

Name: libccgnu2
Description: GNU Common C++ core library
Version: 1.7.3
Libs:  -lccgnu2     -pthread 
Cflags:  -D_GNU_SOURCE -I/usr/local/include -I${prefix}/include
 
